# Radicale

A simple CalDAV (calendar) and CardDAV (contact) server • https://github.com/Kozea/Radicale

<!-- metadata -->
* **Category**: Apps
* **Status**: ❹💣
* **Image**: [`tomsquest/radicale`](https://hub.docker.com/r/tomsquest/radicale), ❸🍎, 3rd party
* **Healthcheck**: Yes
* **Backups**: No
* **Email**: No
* **Tests**: No
* **SSO**: No
<!-- endmetadata -->

## Basic usage

1. Set up Docker Swarm and [`abra`]
2. Deploy [`coop-cloud/traefik`]
3. `abra app new radicale --secrets` (optionally with `--pass` if you'd like
   to save secrets in `pass`)
4. `abra app YOURAPPDOMAIN config` - be sure to change `DOMAIN` to something that resolves to
   your Docker swarm box
5. `abra app YOURAPPDOMAIN deploy`
6. Open the configured domain in your browser to finish set-up

[`abra`]: https://git.autonomic.zone/autonomic-cooperative/abra
[`coop-cloud/traefik`]: https://git.autonomic.zone/coop-cloud/traefik
